.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4a{letter-spacing:-0.148296px;}
.ls5e{letter-spacing:-0.108216px;}
.ls15{letter-spacing:-0.104208px;}
.ls20{letter-spacing:-0.103584px;}
.ls37{letter-spacing:-0.098280px;}
.ls57{letter-spacing:-0.092184px;}
.ls16{letter-spacing:-0.084168px;}
.ls44{letter-spacing:-0.070224px;}
.ls6e{letter-spacing:-0.064800px;}
.ls18{letter-spacing:-0.056112px;}
.ls63{letter-spacing:-0.054264px;}
.ls70{letter-spacing:-0.050400px;}
.lsf{letter-spacing:-0.048000px;}
.ls49{letter-spacing:-0.044688px;}
.ls6f{letter-spacing:-0.043200px;}
.ls62{letter-spacing:-0.041496px;}
.ls67{letter-spacing:-0.035112px;}
.ls6b{letter-spacing:-0.031920px;}
.ls13{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.024048px;}
.ls6a{letter-spacing:-0.022344px;}
.ls1b{letter-spacing:-0.021912px;}
.ls40{letter-spacing:-0.020040px;}
.ls2d{letter-spacing:-0.017928px;}
.ls14{letter-spacing:-0.016032px;}
.ls2c{letter-spacing:-0.013944px;}
.ls6d{letter-spacing:-0.012000px;}
.ls4c{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.007200px;}
.ls21{letter-spacing:-0.005976px;}
.ls53{letter-spacing:-0.004392px;}
.ls4{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.002208px;}
.ls3{letter-spacing:0.004008px;}
.ls55{letter-spacing:0.006384px;}
.ls65{letter-spacing:0.008016px;}
.ls3f{letter-spacing:0.008784px;}
.ls69{letter-spacing:0.012024px;}
.ls3c{letter-spacing:0.015456px;}
.ls1f{letter-spacing:0.015936px;}
.ls5{letter-spacing:0.016032px;}
.ls50{letter-spacing:0.016776px;}
.ls0{letter-spacing:0.017568px;}
.ls1d{letter-spacing:0.017928px;}
.ls4b{letter-spacing:0.019152px;}
.ls25{letter-spacing:0.021912px;}
.ls8{letter-spacing:0.021960px;}
.ls48{letter-spacing:0.022344px;}
.ls29{letter-spacing:0.023904px;}
.ls23{letter-spacing:0.025896px;}
.lse{letter-spacing:0.026352px;}
.ls2b{letter-spacing:0.027888px;}
.ls60{letter-spacing:0.028056px;}
.ls35{letter-spacing:0.029880px;}
.lsb{letter-spacing:0.030744px;}
.ls33{letter-spacing:0.031872px;}
.ls1c{letter-spacing:0.033864px;}
.lsc{letter-spacing:0.035136px;}
.ls26{letter-spacing:0.035856px;}
.ls3e{letter-spacing:0.037536px;}
.ls28{letter-spacing:0.037848px;}
.ls7{letter-spacing:0.039528px;}
.ls27{letter-spacing:0.039840px;}
.ls52{letter-spacing:0.040080px;}
.ls42{letter-spacing:0.041496px;}
.ls34{letter-spacing:0.043824px;}
.ls6{letter-spacing:0.043920px;}
.ls38{letter-spacing:0.044160px;}
.ls22{letter-spacing:0.045816px;}
.ls61{letter-spacing:0.047880px;}
.ls51{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.048312px;}
.ls3d{letter-spacing:0.048576px;}
.ls30{letter-spacing:0.049800px;}
.ls6c{letter-spacing:0.051072px;}
.ls2a{letter-spacing:0.051792px;}
.ls5c{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.052704px;}
.ls3a{letter-spacing:0.052992px;}
.ls36{letter-spacing:0.053352px;}
.ls4e{letter-spacing:0.054264px;}
.lsa{letter-spacing:0.057096px;}
.ls64{letter-spacing:0.057456px;}
.ls39{letter-spacing:0.059616px;}
.ls31{letter-spacing:0.059760px;}
.ls17{letter-spacing:0.060120px;}
.ls58{letter-spacing:0.060648px;}
.ls2e{letter-spacing:0.063744px;}
.ls41{letter-spacing:0.063840px;}
.ls5d{letter-spacing:0.067032px;}
.ls24{letter-spacing:0.067728px;}
.ls12{letter-spacing:0.068136px;}
.ls43{letter-spacing:0.070224px;}
.ls66{letter-spacing:0.073416px;}
.ls11{letter-spacing:0.076152px;}
.ls5f{letter-spacing:0.076608px;}
.ls72{letter-spacing:0.079200px;}
.ls32{letter-spacing:0.079680px;}
.ls5a{letter-spacing:0.082992px;}
.ls1e{letter-spacing:0.083664px;}
.ls54{letter-spacing:0.086184px;}
.ls5b{letter-spacing:0.088176px;}
.ls2f{letter-spacing:0.089640px;}
.ls4f{letter-spacing:0.092568px;}
.ls45{letter-spacing:0.095760px;}
.ls4d{letter-spacing:0.098952px;}
.ls56{letter-spacing:0.102144px;}
.ls59{letter-spacing:0.111720px;}
.ls1a{letter-spacing:0.112224px;}
.ls10{letter-spacing:0.120000px;}
.ls46{letter-spacing:0.121296px;}
.ls47{letter-spacing:0.130872px;}
.ls68{letter-spacing:0.137256px;}
.ls71{letter-spacing:0.378000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-0.353808px;}
.ws61{word-spacing:-0.298800px;}
.wsf{word-spacing:-0.256512px;}
.ws4c{word-spacing:-0.208416px;}
.ws59{word-spacing:-0.192384px;}
.ws33{word-spacing:-0.191520px;}
.ws34{word-spacing:-0.184368px;}
.ws32{word-spacing:-0.181944px;}
.ws45{word-spacing:-0.172368px;}
.ws46{word-spacing:-0.162792px;}
.ws38{word-spacing:-0.159600px;}
.ws31{word-spacing:-0.156408px;}
.ws16{word-spacing:-0.156312px;}
.ws3a{word-spacing:-0.153216px;}
.ws11{word-spacing:-0.152304px;}
.ws40{word-spacing:-0.146832px;}
.ws4a{word-spacing:-0.137256px;}
.ws54{word-spacing:-0.134064px;}
.ws4e{word-spacing:-0.130872px;}
.ws53{word-spacing:-0.127680px;}
.ws2f{word-spacing:-0.124488px;}
.ws44{word-spacing:-0.121296px;}
.ws39{word-spacing:-0.114912px;}
.ws5{word-spacing:-0.112224px;}
.ws30{word-spacing:-0.102144px;}
.ws3{word-spacing:-0.096192px;}
.ws5d{word-spacing:-0.096000px;}
.ws4{word-spacing:-0.092184px;}
.ws35{word-spacing:-0.082992px;}
.ws37{word-spacing:-0.079800px;}
.ws2{word-spacing:-0.079200px;}
.ws3d{word-spacing:-0.076152px;}
.ws41{word-spacing:-0.067032px;}
.ws22{word-spacing:-0.061752px;}
.ws28{word-spacing:-0.059616px;}
.ws29{word-spacing:-0.052992px;}
.ws21{word-spacing:-0.049800px;}
.ws2c{word-spacing:-0.048576px;}
.ws3c{word-spacing:-0.048000px;}
.ws27{word-spacing:-0.044160px;}
.ws20{word-spacing:-0.033864px;}
.ws23{word-spacing:-0.025896px;}
.ws55{word-spacing:-0.025536px;}
.ws1f{word-spacing:-0.021912px;}
.ws58{word-spacing:-0.019152px;}
.ws1c{word-spacing:-0.017928px;}
.wsa{word-spacing:-0.017568px;}
.ws36{word-spacing:-0.015960px;}
.ws18{word-spacing:-0.015936px;}
.ws2b{word-spacing:-0.015456px;}
.ws9{word-spacing:-0.013176px;}
.ws24{word-spacing:-0.011952px;}
.ws1e{word-spacing:-0.009960px;}
.ws7{word-spacing:-0.008784px;}
.ws10{word-spacing:-0.008016px;}
.ws1a{word-spacing:-0.007968px;}
.ws50{word-spacing:-0.006384px;}
.ws1d{word-spacing:-0.005976px;}
.ws6{word-spacing:-0.004392px;}
.ws1b{word-spacing:-0.003984px;}
.ws2a{word-spacing:-0.002208px;}
.ws1{word-spacing:0.000000px;}
.ws19{word-spacing:0.001992px;}
.wsc{word-spacing:0.004392px;}
.ws48{word-spacing:0.008016px;}
.wsb{word-spacing:0.008784px;}
.wsd{word-spacing:0.013176px;}
.ws8{word-spacing:0.017568px;}
.ws0{word-spacing:0.021960px;}
.ws56{word-spacing:0.032064px;}
.ws26{word-spacing:0.039312px;}
.ws3b{word-spacing:0.044736px;}
.ws52{word-spacing:0.052104px;}
.ws2d{word-spacing:0.052704px;}
.ws3f{word-spacing:0.056112px;}
.ws3e{word-spacing:0.065880px;}
.ws12{word-spacing:0.076152px;}
.ws2e{word-spacing:0.080160px;}
.ws17{word-spacing:0.084168px;}
.ws47{word-spacing:0.095760px;}
.ws15{word-spacing:0.116232px;}
.ws5f{word-spacing:0.122400px;}
.ws60{word-spacing:0.126000px;}
.ws5e{word-spacing:0.144000px;}
.ws14{word-spacing:0.144288px;}
.ws43{word-spacing:0.152304px;}
.wse{word-spacing:0.153600px;}
.ws13{word-spacing:0.164328px;}
.ws57{word-spacing:53.322360px;}
.ws42{word-spacing:53.357472px;}
.ws49{word-spacing:53.392584px;}
.ws4b{word-spacing:53.395776px;}
.ws51{word-spacing:53.402160px;}
.ws5c{word-spacing:53.408544px;}
.ws4d{word-spacing:53.411736px;}
.ws5a{word-spacing:53.481960px;}
.ws5b{word-spacing:53.491536px;}
.ws4f{word-spacing:53.501112px;}
._15{margin-left:-53.853808px;}
._2{margin-left:-13.056000px;}
._0{margin-left:-1.089040px;}
._1{width:1.165976px;}
._12{width:41.435504px;}
._11{width:48.128624px;}
._13{width:53.520544px;}
._d{width:58.753952px;}
._7{width:68.303600px;}
._c{width:69.666128px;}
._9{width:75.600120px;}
._b{width:77.397080px;}
._4{width:79.934888px;}
._5{width:83.787416px;}
._8{width:85.468664px;}
._e{width:91.980512px;}
._f{width:94.092032px;}
._3{width:95.984432px;}
._10{width:101.014232px;}
._a{width:106.551992px;}
._6{width:111.330800px;}
._14{width:117.258000px;}
._16{width:156.239600px;}
._17{width:158.158000px;}
._18{width:166.291200px;}
.fc2{color:rgb(0,128,128);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs7{font-size:22.080000px;}
.fs6{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fsa{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs9{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.y4d{bottom:-0.093725px;}
.yc4{bottom:1.218588px;}
.y58{bottom:3.749020px;}
.y7a{bottom:4.030196px;}
.y4c{bottom:19.401176px;}
.y4b{bottom:28.212310px;}
.y4f{bottom:33.272549px;}
.y4a{bottom:37.209644px;}
.y4e{bottom:46.019372px;}
.y49{bottom:46.113878px;}
.y48{bottom:55.111369px;}
.y0{bottom:56.235294px;}
.y47{bottom:64.015447px;}
.y46{bottom:73.012938px;}
.y31{bottom:75.761438px;}
.y45{bottom:82.010273px;}
.y2a{bottom:88.664001px;}
.y44{bottom:90.914507px;}
.y30{bottom:93.725022px;}
.y43{bottom:99.911841px;}
.y28{bottom:106.940941px;}
.y42{bottom:108.816075px;}
.y2e{bottom:112.001961px;}
.y41{bottom:117.813410px;}
.y40{bottom:126.810901px;}
.y27{bottom:127.185490px;}
.y2f{bottom:132.246979px;}
.y3f{bottom:135.715135px;}
.y3e{bottom:144.712469px;}
.y26{bottom:147.336471px;}
.y2d{bottom:150.148392px;}
.y3d{bottom:153.616703px;}
.y3c{bottom:162.614038px;}
.y29{bottom:167.581176px;}
.y2c{bottom:170.392941px;}
.y3b{bottom:171.611529px;}
.y3a{bottom:180.515607px;}
.y55{bottom:181.358824px;}
.y25{bottom:185.576471px;}
.y2b{bottom:188.388235px;}
.y39{bottom:189.513097px;}
.y54{bottom:191.386982px;}
.y38{bottom:198.417175px;}
.y53{bottom:201.322197px;}
.ybb{bottom:202.446746px;}
.y37{bottom:207.414666px;}
.y52{bottom:211.163373px;}
.y24{bottom:215.568784px;}
.y36{bottom:216.318900px;}
.yba{bottom:217.067454px;}
.y51{bottom:221.004393px;}
.y35{bottom:225.316235px;}
.y50{bottom:230.939608px;}
.yb9{bottom:231.407767px;}
.y34{bottom:234.313725px;}
.y33{bottom:244.342353px;}
.yb8{bottom:245.841648px;}
.y32{bottom:255.777019px;}
.yb7{bottom:260.181961px;}
.yb6{bottom:274.896707px;}
.yb5{bottom:293.079764px;}
.y23{bottom:299.926255px;}
.yb4{bottom:310.418199px;}
.yc3{bottom:314.636471px;}
.yc5{bottom:315.855058px;}
.y22{bottom:319.607983px;}
.y1b{bottom:319.700615px;}
.yb3{bottom:324.758511px;}
.yc2{bottom:334.602499px;}
.yb2{bottom:339.098980px;}
.y1a{bottom:339.382343px;}
.y21{bottom:339.383905px;}
.yc1{bottom:353.347129px;}
.yb1{bottom:353.532705px;}
.y19{bottom:359.158265px;}
.y20{bottom:359.159984px;}
.yb0{bottom:368.247295px;}
.yc0{bottom:372.091758px;}
.y18{bottom:378.747518px;}
.y1f{bottom:378.841712px;}
.yaf{bottom:386.430352px;}
.ybf{bottom:390.836231px;}
.y17{bottom:398.617634px;}
.yae{bottom:403.769412px;}
.ybe{bottom:409.580861px;}
.y16{bottom:418.393556px;}
.yad{bottom:418.484001px;}
.ybd{bottom:428.325490px;}
.yac{bottom:436.667059px;}
.y1e{bottom:438.075441px;}
.y15{bottom:438.169635px;}
.yab{bottom:454.006118px;}
.y14{bottom:457.945557px;}
.y7d{bottom:459.911137px;}
.yaa{bottom:468.346431px;}
.y13{bottom:477.721479px;}
.y7c{bottom:478.562353px;}
.ya9{bottom:483.154902px;}
.y79{bottom:493.933333px;}
.y12{bottom:497.403363px;}
.y7b{bottom:497.963529px;}
.ya8{bottom:500.678601px;}
.ya7{bottom:515.018913px;}
.y11{bottom:517.179286px;}
.y78{bottom:527.205882px;}
.ya6{bottom:529.359382px;}
.y10{bottom:536.861014px;}
.y1d{bottom:536.955208px;}
.ya5{bottom:543.699694px;}
.yf{bottom:556.731286px;}
.ya4{bottom:558.133420px;}
.ya3{bottom:572.473732px;}
.ye{bottom:576.507208px;}
.ya2{bottom:586.814201px;}
.y1c{bottom:596.188937px;}
.yd{bottom:596.283131px;}
.ya1{bottom:601.154513px;}
.ya0{bottom:615.494825px;}
.yc{bottom:615.964859px;}
.y9f{bottom:629.928707px;}
.yb{bottom:635.740937px;}
.y9e{bottom:644.269020px;}
.ya{bottom:655.516859px;}
.y9d{bottom:658.983922px;}
.y9{bottom:675.292782px;}
.y9c{bottom:676.603533px;}
.y75{bottom:677.822745px;}
.y74{bottom:677.823370px;}
.y9b{bottom:690.944001px;}
.y8{bottom:695.068860px;}
.y73{bottom:695.536863px;}
.y9a{bottom:705.284314px;}
.y72{bottom:712.782353px;}
.y7{bottom:714.750588px;}
.y99{bottom:719.999216px;}
.y71{bottom:727.496630px;}
.y98{bottom:737.618827px;}
.y70{bottom:745.679688px;}
.y6{bottom:750.647451px;}
.y97{bottom:751.959295px;}
.y6f{bottom:763.019216px;}
.y96{bottom:766.299608px;}
.y5{bottom:768.549020px;}
.y6e{bottom:780.264862px;}
.y95{bottom:781.108392px;}
.y4{bottom:786.544314px;}
.y6d{bottom:794.698588px;}
.y94{bottom:799.009804px;}
.y6c{bottom:809.413021px;}
.y93{bottom:816.536471px;}
.y3{bottom:816.817647px;}
.y6b{bottom:827.596078px;}
.y92{bottom:831.345098px;}
.y6a{bottom:844.935294px;}
.y91{bottom:848.590588px;}
.y69{bottom:859.650196px;}
.y90{bottom:863.211296px;}
.y68{bottom:877.176863px;}
.y8f{bottom:877.551765px;}
.y67{bottom:891.610588px;}
.y8e{bottom:891.985490px;}
.y66{bottom:906.419216px;}
.y8d{bottom:906.700392px;}
.y8b{bottom:921.321569px;}
.y65{bottom:923.945570px;}
.y8c{bottom:925.070588px;}
.y64{bottom:938.285882px;}
.y8a{bottom:944.377727px;}
.y63{bottom:953.094510px;}
.y89{bottom:962.560784px;}
.y62{bottom:970.620864px;}
.y88{bottom:979.899688px;}
.y61{bottom:984.961176px;}
.y87{bottom:994.240000px;}
.y60{bottom:1000.707215px;}
.y86{bottom:1009.048627px;}
.y5f{bottom:1018.608784px;}
.y85{bottom:1026.574201px;}
.y5e{bottom:1036.229020px;}
.y84{bottom:1040.914513px;}
.y5d{bottom:1051.881176px;}
.y83{bottom:1055.254825px;}
.y5c{bottom:1069.126042px;}
.y82{bottom:1069.595294px;}
.y5b{bottom:1083.841569px;}
.y81{bottom:1084.029020px;}
.y77{bottom:1086.184237px;}
.y5a{bottom:1098.556471px;}
.y80{bottom:1099.118824px;}
.y76{bottom:1104.461176px;}
.y2{bottom:1110.365882px;}
.y57{bottom:1113.177647px;}
.y7e{bottom:1114.114902px;}
.y59{bottom:1116.926667px;}
.y7f{bottom:1117.863922px;}
.y1{bottom:1130.891765px;}
.y56{bottom:1150.199216px;}
.ybc{bottom:1152.823529px;}
.hc{height:7.216863px;}
.h1a{height:13.871373px;}
.hb{height:14.502305px;}
.he{height:15.341719px;}
.h17{height:18.745098px;}
.hf{height:19.120000px;}
.hd{height:19.510664px;}
.h15{height:20.994510px;}
.h13{height:21.633281px;}
.h12{height:22.178789px;}
.ha{height:23.238633px;}
.h19{height:26.208984px;}
.h11{height:27.163594px;}
.h8{height:27.828984px;}
.h3{height:27.848555px;}
.h5{height:29.179336px;}
.h10{height:29.744648px;}
.h2{height:31.974961px;}
.h16{height:32.507812px;}
.h7{height:34.687500px;}
.h6{height:34.945312px;}
.h14{height:40.711289px;}
.h18{height:43.681641px;}
.h4{height:52.417969px;}
.h9{height:1105.179739px;}
.h1{height:1129.392157px;}
.h0{height:1237.176471px;}
.w3{width:7.123137px;}
.w8{width:14.058824px;}
.w7{width:35.803137px;}
.w6{width:119.781176px;}
.w9{width:186.888627px;}
.w4{width:189.700392px;}
.w5{width:212.569412px;}
.w1{width:897.421569px;}
.w2{width:944.284314px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x9{left:5.467320px;}
.x1a{left:21.931765px;}
.x0{left:57.797386px;}
.x5{left:87.914510px;}
.x3{left:90.726275px;}
.x1e{left:96.912157px;}
.x6{left:110.127451px;}
.x2{left:112.470588px;}
.x17{left:116.032157px;}
.x18{left:126.529412px;}
.x19{left:144.149804px;}
.x1b{left:150.335686px;}
.x20{left:162.520000px;}
.x22{left:182.014902px;}
.xc{left:467.502745px;}
.x10{left:470.314510px;}
.x15{left:474.719608px;}
.xa{left:478.000000px;}
.x7{left:481.561569px;}
.xf{left:484.373333px;}
.x1c{left:485.498039px;}
.x16{left:491.402745px;}
.x8{left:503.774510px;}
.x14{left:509.679216px;}
.x4{left:512.490980px;}
.x12{left:537.796863px;}
.x13{left:548.294118px;}
.x11{left:561.228235px;}
.x1{left:565.914510px;}
.xd{left:636.208627px;}
.x1d{left:680.072157px;}
.xb{left:694.224706px;}
.x1f{left:784.763529px;}
.x21{left:850.371373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4a{letter-spacing:-0.126579pt;}
.ls5e{letter-spacing:-0.092368pt;}
.ls15{letter-spacing:-0.088947pt;}
.ls20{letter-spacing:-0.088415pt;}
.ls37{letter-spacing:-0.083888pt;}
.ls57{letter-spacing:-0.078684pt;}
.ls16{letter-spacing:-0.071842pt;}
.ls44{letter-spacing:-0.059940pt;}
.ls6e{letter-spacing:-0.055310pt;}
.ls18{letter-spacing:-0.047895pt;}
.ls63{letter-spacing:-0.046317pt;}
.ls70{letter-spacing:-0.043019pt;}
.lsf{letter-spacing:-0.040971pt;}
.ls49{letter-spacing:-0.038144pt;}
.ls6f{letter-spacing:-0.036874pt;}
.ls62{letter-spacing:-0.035419pt;}
.ls67{letter-spacing:-0.029970pt;}
.ls6b{letter-spacing:-0.027246pt;}
.ls13{letter-spacing:-0.023947pt;}
.ls19{letter-spacing:-0.020526pt;}
.ls6a{letter-spacing:-0.019072pt;}
.ls1b{letter-spacing:-0.018703pt;}
.ls40{letter-spacing:-0.017105pt;}
.ls2d{letter-spacing:-0.015303pt;}
.ls14{letter-spacing:-0.013684pt;}
.ls2c{letter-spacing:-0.011902pt;}
.ls6d{letter-spacing:-0.010243pt;}
.ls4c{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls21{letter-spacing:-0.005101pt;}
.ls53{letter-spacing:-0.003749pt;}
.ls4{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.001885pt;}
.ls3{letter-spacing:0.003421pt;}
.ls55{letter-spacing:0.005449pt;}
.ls65{letter-spacing:0.006842pt;}
.ls3f{letter-spacing:0.007498pt;}
.ls69{letter-spacing:0.010263pt;}
.ls3c{letter-spacing:0.013193pt;}
.ls1f{letter-spacing:0.013602pt;}
.ls5{letter-spacing:0.013684pt;}
.ls50{letter-spacing:0.014319pt;}
.ls0{letter-spacing:0.014995pt;}
.ls1d{letter-spacing:0.015303pt;}
.ls4b{letter-spacing:0.016347pt;}
.ls25{letter-spacing:0.018703pt;}
.ls8{letter-spacing:0.018744pt;}
.ls48{letter-spacing:0.019072pt;}
.ls29{letter-spacing:0.020403pt;}
.ls23{letter-spacing:0.022104pt;}
.lse{letter-spacing:0.022493pt;}
.ls2b{letter-spacing:0.023804pt;}
.ls60{letter-spacing:0.023947pt;}
.ls35{letter-spacing:0.025504pt;}
.lsb{letter-spacing:0.026242pt;}
.ls33{letter-spacing:0.027205pt;}
.ls1c{letter-spacing:0.028905pt;}
.lsc{letter-spacing:0.029991pt;}
.ls26{letter-spacing:0.030605pt;}
.ls3e{letter-spacing:0.032039pt;}
.ls28{letter-spacing:0.032305pt;}
.ls7{letter-spacing:0.033739pt;}
.ls27{letter-spacing:0.034006pt;}
.ls52{letter-spacing:0.034211pt;}
.ls42{letter-spacing:0.035419pt;}
.ls34{letter-spacing:0.037406pt;}
.ls6{letter-spacing:0.037488pt;}
.ls38{letter-spacing:0.037693pt;}
.ls22{letter-spacing:0.039107pt;}
.ls61{letter-spacing:0.040868pt;}
.ls51{letter-spacing:0.040971pt;}
.lsd{letter-spacing:0.041237pt;}
.ls3d{letter-spacing:0.041462pt;}
.ls30{letter-spacing:0.042507pt;}
.ls6c{letter-spacing:0.043593pt;}
.ls2a{letter-spacing:0.044207pt;}
.ls5c{letter-spacing:0.044474pt;}
.ls9{letter-spacing:0.044986pt;}
.ls3a{letter-spacing:0.045232pt;}
.ls36{letter-spacing:0.045539pt;}
.ls4e{letter-spacing:0.046317pt;}
.lsa{letter-spacing:0.048735pt;}
.ls64{letter-spacing:0.049042pt;}
.ls39{letter-spacing:0.050886pt;}
.ls31{letter-spacing:0.051009pt;}
.ls17{letter-spacing:0.051316pt;}
.ls58{letter-spacing:0.051766pt;}
.ls2e{letter-spacing:0.054409pt;}
.ls41{letter-spacing:0.054491pt;}
.ls5d{letter-spacing:0.057216pt;}
.ls24{letter-spacing:0.057810pt;}
.ls12{letter-spacing:0.058158pt;}
.ls43{letter-spacing:0.059940pt;}
.ls66{letter-spacing:0.062665pt;}
.ls11{letter-spacing:0.065000pt;}
.ls5f{letter-spacing:0.065389pt;}
.ls72{letter-spacing:0.067602pt;}
.ls32{letter-spacing:0.068011pt;}
.ls5a{letter-spacing:0.070838pt;}
.ls1e{letter-spacing:0.071412pt;}
.ls54{letter-spacing:0.073563pt;}
.ls5b{letter-spacing:0.075263pt;}
.ls2f{letter-spacing:0.076513pt;}
.ls4f{letter-spacing:0.079012pt;}
.ls45{letter-spacing:0.081737pt;}
.ls4d{letter-spacing:0.084461pt;}
.ls56{letter-spacing:0.087186pt;}
.ls59{letter-spacing:0.095359pt;}
.ls1a{letter-spacing:0.095790pt;}
.ls10{letter-spacing:0.102427pt;}
.ls46{letter-spacing:0.103533pt;}
.ls47{letter-spacing:0.111707pt;}
.ls68{letter-spacing:0.117156pt;}
.ls71{letter-spacing:0.322644pt;}
.ws25{word-spacing:-0.301995pt;}
.ws61{word-spacing:-0.255043pt;}
.wsf{word-spacing:-0.218947pt;}
.ws4c{word-spacing:-0.177895pt;}
.ws59{word-spacing:-0.164211pt;}
.ws33{word-spacing:-0.163473pt;}
.ws34{word-spacing:-0.157369pt;}
.ws32{word-spacing:-0.155299pt;}
.ws45{word-spacing:-0.147126pt;}
.ws46{word-spacing:-0.138952pt;}
.ws38{word-spacing:-0.136228pt;}
.ws31{word-spacing:-0.133503pt;}
.ws16{word-spacing:-0.133421pt;}
.ws3a{word-spacing:-0.130779pt;}
.ws11{word-spacing:-0.130000pt;}
.ws40{word-spacing:-0.125329pt;}
.ws4a{word-spacing:-0.117156pt;}
.ws54{word-spacing:-0.114431pt;}
.ws4e{word-spacing:-0.111707pt;}
.ws53{word-spacing:-0.108982pt;}
.ws2f{word-spacing:-0.106258pt;}
.ws44{word-spacing:-0.103533pt;}
.ws39{word-spacing:-0.098084pt;}
.ws5{word-spacing:-0.095790pt;}
.ws30{word-spacing:-0.087186pt;}
.ws3{word-spacing:-0.082105pt;}
.ws5d{word-spacing:-0.081941pt;}
.ws4{word-spacing:-0.078684pt;}
.ws35{word-spacing:-0.070838pt;}
.ws37{word-spacing:-0.068114pt;}
.ws2{word-spacing:-0.067602pt;}
.ws3d{word-spacing:-0.065000pt;}
.ws41{word-spacing:-0.057216pt;}
.ws22{word-spacing:-0.052709pt;}
.ws28{word-spacing:-0.050886pt;}
.ws29{word-spacing:-0.045232pt;}
.ws21{word-spacing:-0.042507pt;}
.ws2c{word-spacing:-0.041462pt;}
.ws3c{word-spacing:-0.040971pt;}
.ws27{word-spacing:-0.037693pt;}
.ws20{word-spacing:-0.028905pt;}
.ws23{word-spacing:-0.022104pt;}
.ws55{word-spacing:-0.021796pt;}
.ws1f{word-spacing:-0.018703pt;}
.ws58{word-spacing:-0.016347pt;}
.ws1c{word-spacing:-0.015303pt;}
.wsa{word-spacing:-0.014995pt;}
.ws36{word-spacing:-0.013623pt;}
.ws18{word-spacing:-0.013602pt;}
.ws2b{word-spacing:-0.013193pt;}
.ws9{word-spacing:-0.011246pt;}
.ws24{word-spacing:-0.010202pt;}
.ws1e{word-spacing:-0.008501pt;}
.ws7{word-spacing:-0.007498pt;}
.ws10{word-spacing:-0.006842pt;}
.ws1a{word-spacing:-0.006801pt;}
.ws50{word-spacing:-0.005449pt;}
.ws1d{word-spacing:-0.005101pt;}
.ws6{word-spacing:-0.003749pt;}
.ws1b{word-spacing:-0.003401pt;}
.ws2a{word-spacing:-0.001885pt;}
.ws1{word-spacing:0.000000pt;}
.ws19{word-spacing:0.001700pt;}
.wsc{word-spacing:0.003749pt;}
.ws48{word-spacing:0.006842pt;}
.wsb{word-spacing:0.007498pt;}
.wsd{word-spacing:0.011246pt;}
.ws8{word-spacing:0.014995pt;}
.ws0{word-spacing:0.018744pt;}
.ws56{word-spacing:0.027368pt;}
.ws26{word-spacing:0.033555pt;}
.ws3b{word-spacing:0.038185pt;}
.ws52{word-spacing:0.044474pt;}
.ws2d{word-spacing:0.044986pt;}
.ws3f{word-spacing:0.047895pt;}
.ws3e{word-spacing:0.056232pt;}
.ws12{word-spacing:0.065000pt;}
.ws2e{word-spacing:0.068421pt;}
.ws17{word-spacing:0.071842pt;}
.ws47{word-spacing:0.081737pt;}
.ws15{word-spacing:0.099211pt;}
.ws5f{word-spacing:0.104475pt;}
.ws60{word-spacing:0.107548pt;}
.ws5e{word-spacing:0.122912pt;}
.ws14{word-spacing:0.123158pt;}
.ws43{word-spacing:0.130000pt;}
.wse{word-spacing:0.131106pt;}
.ws13{word-spacing:0.140263pt;}
.ws57{word-spacing:45.513646pt;}
.ws42{word-spacing:45.543616pt;}
.ws49{word-spacing:45.573586pt;}
.ws4b{word-spacing:45.576311pt;}
.ws51{word-spacing:45.581760pt;}
.ws5c{word-spacing:45.587209pt;}
.ws4d{word-spacing:45.589934pt;}
.ws5a{word-spacing:45.649874pt;}
.ws5b{word-spacing:45.658047pt;}
.ws4f{word-spacing:45.666221pt;}
._15{margin-left:-45.967267pt;}
._2{margin-left:-11.144033pt;}
._0{margin-left:-0.929557pt;}
._1{width:0.995226pt;}
._12{width:35.367543pt;}
._11{width:41.080499pt;}
._13{width:45.682807pt;}
._d{width:50.149817pt;}
._7{width:58.300981pt;}
._c{width:59.463975pt;}
._9{width:64.528973pt;}
._b{width:66.062780pt;}
._4{width:68.228942pt;}
._5{width:71.517292pt;}
._8{width:72.952332pt;}
._e{width:78.510563pt;}
._f{width:80.312864pt;}
._3{width:81.928134pt;}
._10{width:86.221353pt;}
._a{width:90.948144pt;}
._6{width:95.027126pt;}
._14{width:100.086326pt;}
._16{width:133.359324pt;}
._17{width:134.996787pt;}
._18{width:141.938932pt;}
.fs5{font-size:17.002845pt;}
.fs7{font-size:18.846527pt;}
.fs6{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fsa{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs8{font-size:47.730879pt;}
.fs9{font-size:51.213389pt;}
.fs2{font-size:61.456067pt;}
.y4d{bottom:-0.080000pt;}
.yc4{bottom:1.040133pt;}
.y58{bottom:3.200000pt;}
.y7a{bottom:3.440000pt;}
.y4c{bottom:16.560000pt;}
.y4b{bottom:24.080800pt;}
.y4f{bottom:28.400000pt;}
.y4a{bottom:31.760533pt;}
.y4e{bottom:39.280133pt;}
.y49{bottom:39.360800pt;}
.y48{bottom:47.040667pt;}
.y0{bottom:48.000000pt;}
.y47{bottom:54.640800pt;}
.y46{bottom:62.320667pt;}
.y31{bottom:64.666667pt;}
.y45{bottom:70.000400pt;}
.y2a{bottom:75.679733pt;}
.y44{bottom:77.600667pt;}
.y30{bottom:79.999600pt;}
.y43{bottom:85.280400pt;}
.y28{bottom:91.280133pt;}
.y42{bottom:92.880667pt;}
.y2e{bottom:95.600000pt;}
.y41{bottom:100.560400pt;}
.y40{bottom:108.240267pt;}
.y27{bottom:108.560000pt;}
.y2f{bottom:112.880267pt;}
.y3f{bottom:115.840533pt;}
.y3e{bottom:123.520267pt;}
.y26{bottom:125.760000pt;}
.y2d{bottom:128.160133pt;}
.y3d{bottom:131.120533pt;}
.y3c{bottom:138.800267pt;}
.y29{bottom:143.040000pt;}
.y2c{bottom:145.440000pt;}
.y3b{bottom:146.480133pt;}
.y3a{bottom:154.080267pt;}
.y55{bottom:154.800000pt;}
.y25{bottom:158.400000pt;}
.y2b{bottom:160.800000pt;}
.y39{bottom:161.760133pt;}
.y54{bottom:163.359600pt;}
.y38{bottom:169.360267pt;}
.y53{bottom:171.839867pt;}
.ybb{bottom:172.799733pt;}
.y37{bottom:177.040133pt;}
.y52{bottom:180.239867pt;}
.y24{bottom:184.000133pt;}
.y36{bottom:184.640400pt;}
.yba{bottom:185.279333pt;}
.y51{bottom:188.639733pt;}
.y35{bottom:192.320133pt;}
.y50{bottom:197.120000pt;}
.yb9{bottom:197.519600pt;}
.y34{bottom:200.000000pt;}
.y33{bottom:208.560000pt;}
.yb8{bottom:209.839733pt;}
.y32{bottom:218.320133pt;}
.yb7{bottom:222.080000pt;}
.yb6{bottom:234.639867pt;}
.yb5{bottom:250.160133pt;}
.y23{bottom:256.004000pt;}
.yb4{bottom:264.959467pt;}
.yc3{bottom:268.560000pt;}
.yc5{bottom:269.600133pt;}
.y22{bottom:272.803467pt;}
.y1b{bottom:272.882533pt;}
.yb3{bottom:277.199733pt;}
.yc2{bottom:285.602133pt;}
.yb2{bottom:289.440133pt;}
.y1a{bottom:289.682000pt;}
.y21{bottom:289.683333pt;}
.yc1{bottom:301.601733pt;}
.yb1{bottom:301.760133pt;}
.y19{bottom:306.561867pt;}
.y20{bottom:306.563333pt;}
.yb0{bottom:314.319867pt;}
.yc0{bottom:317.601333pt;}
.y18{bottom:323.282400pt;}
.y1f{bottom:323.362800pt;}
.yaf{bottom:329.840133pt;}
.ybf{bottom:333.600800pt;}
.y17{bottom:340.242667pt;}
.yae{bottom:344.640000pt;}
.ybe{bottom:349.600400pt;}
.y16{bottom:357.122533pt;}
.yad{bottom:357.199733pt;}
.ybd{bottom:365.600000pt;}
.yac{bottom:372.720000pt;}
.y1e{bottom:373.922133pt;}
.y15{bottom:374.002533pt;}
.yab{bottom:387.519867pt;}
.y14{bottom:390.882400pt;}
.y7d{bottom:392.560133pt;}
.yaa{bottom:399.760133pt;}
.y13{bottom:407.762267pt;}
.y7c{bottom:408.480000pt;}
.ya9{bottom:412.400000pt;}
.y79{bottom:421.600000pt;}
.y12{bottom:424.561867pt;}
.y7b{bottom:425.040000pt;}
.ya8{bottom:427.357467pt;}
.ya7{bottom:439.597733pt;}
.y11{bottom:441.441733pt;}
.y78{bottom:450.000000pt;}
.ya6{bottom:451.838133pt;}
.y10{bottom:458.241200pt;}
.y1d{bottom:458.321600pt;}
.ya5{bottom:464.078400pt;}
.yf{bottom:475.201600pt;}
.ya4{bottom:476.398400pt;}
.ya3{bottom:488.638667pt;}
.ye{bottom:492.081467pt;}
.ya2{bottom:500.879067pt;}
.y1c{bottom:508.880933pt;}
.yd{bottom:508.961333pt;}
.ya1{bottom:513.119333pt;}
.ya0{bottom:525.359600pt;}
.yc{bottom:525.760800pt;}
.y9f{bottom:537.679733pt;}
.yb{bottom:542.640800pt;}
.y9e{bottom:549.920000pt;}
.ya{bottom:559.520667pt;}
.y9d{bottom:562.480000pt;}
.y9{bottom:576.400533pt;}
.y9c{bottom:577.519333pt;}
.y75{bottom:578.560000pt;}
.y74{bottom:578.560533pt;}
.y9b{bottom:589.759733pt;}
.y8{bottom:593.280533pt;}
.y73{bottom:593.680000pt;}
.y9a{bottom:602.000000pt;}
.y72{bottom:608.400000pt;}
.y7{bottom:610.080000pt;}
.y99{bottom:614.560000pt;}
.y71{bottom:620.959467pt;}
.y98{bottom:629.599333pt;}
.y70{bottom:636.479733pt;}
.y6{bottom:640.720000pt;}
.y97{bottom:641.839733pt;}
.y6f{bottom:651.280000pt;}
.y96{bottom:654.080000pt;}
.y5{bottom:656.000000pt;}
.y6e{bottom:666.000133pt;}
.y95{bottom:666.720133pt;}
.y4{bottom:671.360000pt;}
.y6d{bottom:678.320133pt;}
.y94{bottom:682.000000pt;}
.y6c{bottom:690.879733pt;}
.y93{bottom:696.960000pt;}
.y3{bottom:697.200000pt;}
.y6b{bottom:706.400000pt;}
.y92{bottom:709.600000pt;}
.y6a{bottom:721.200000pt;}
.y91{bottom:724.320000pt;}
.y69{bottom:733.760000pt;}
.y90{bottom:736.799600pt;}
.y68{bottom:748.720000pt;}
.y8f{bottom:749.040000pt;}
.y67{bottom:761.040000pt;}
.y8e{bottom:761.360000pt;}
.y66{bottom:773.680000pt;}
.y8d{bottom:773.920000pt;}
.y8b{bottom:786.400000pt;}
.y65{bottom:788.639733pt;}
.y8c{bottom:789.600000pt;}
.y64{bottom:800.880000pt;}
.y8a{bottom:806.079733pt;}
.y63{bottom:813.520000pt;}
.y89{bottom:821.600000pt;}
.y62{bottom:828.479733pt;}
.y88{bottom:836.399733pt;}
.y61{bottom:840.720000pt;}
.y87{bottom:848.640000pt;}
.y60{bottom:854.160133pt;}
.y86{bottom:861.280000pt;}
.y5f{bottom:869.440133pt;}
.y85{bottom:876.239067pt;}
.y5e{bottom:884.480000pt;}
.y84{bottom:888.479333pt;}
.y5d{bottom:897.840000pt;}
.y83{bottom:900.719600pt;}
.y5c{bottom:912.559467pt;}
.y82{bottom:912.960000pt;}
.y5b{bottom:925.120000pt;}
.y81{bottom:925.280000pt;}
.y77{bottom:927.119600pt;}
.y5a{bottom:937.680000pt;}
.y80{bottom:938.160000pt;}
.y76{bottom:942.720000pt;}
.y2{bottom:947.760000pt;}
.y57{bottom:950.160000pt;}
.y7e{bottom:950.960000pt;}
.y59{bottom:953.360000pt;}
.y7f{bottom:954.160000pt;}
.y1{bottom:965.280000pt;}
.y56{bottom:981.760000pt;}
.ybc{bottom:984.000000pt;}
.hc{height:6.160000pt;}
.h1a{height:11.840000pt;}
.hb{height:12.378536pt;}
.he{height:13.095024pt;}
.h17{height:16.000000pt;}
.hf{height:16.320000pt;}
.hd{height:16.653454pt;}
.h15{height:17.920000pt;}
.h13{height:18.465228pt;}
.h12{height:18.930849pt;}
.ha{height:19.835486pt;}
.h19{height:22.370849pt;}
.h11{height:23.185662pt;}
.h8{height:23.753610pt;}
.h3{height:23.770314pt;}
.h5{height:24.906211pt;}
.h10{height:25.388738pt;}
.h2{height:27.292435pt;}
.h16{height:27.747254pt;}
.h7{height:29.607741pt;}
.h6{height:29.827798pt;}
.h14{height:34.749385pt;}
.h18{height:37.284748pt;}
.h4{height:44.741697pt;}
.h9{height:943.333333pt;}
.h1{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:6.080000pt;}
.w8{width:12.000000pt;}
.w7{width:30.560000pt;}
.w6{width:102.240000pt;}
.w9{width:159.520000pt;}
.w4{width:161.920000pt;}
.w5{width:181.440000pt;}
.w1{width:766.000000pt;}
.w2{width:806.000000pt;}
.w0{width:816.000000pt;}
.xe{left:0.000000pt;}
.x9{left:4.666667pt;}
.x1a{left:18.720000pt;}
.x0{left:49.333333pt;}
.x5{left:75.040000pt;}
.x3{left:77.440000pt;}
.x1e{left:82.720000pt;}
.x6{left:94.000000pt;}
.x2{left:96.000000pt;}
.x17{left:99.040000pt;}
.x18{left:108.000000pt;}
.x19{left:123.040000pt;}
.x1b{left:128.320000pt;}
.x20{left:138.720000pt;}
.x22{left:155.360000pt;}
.xc{left:399.040000pt;}
.x10{left:401.440000pt;}
.x15{left:405.200000pt;}
.xa{left:408.000000pt;}
.x7{left:411.040000pt;}
.xf{left:413.440000pt;}
.x1c{left:414.400000pt;}
.x16{left:419.440000pt;}
.x8{left:430.000000pt;}
.x14{left:435.040000pt;}
.x4{left:437.440000pt;}
.x12{left:459.040000pt;}
.x13{left:468.000000pt;}
.x11{left:479.040000pt;}
.x1{left:483.040000pt;}
.xd{left:543.040000pt;}
.x1d{left:580.480000pt;}
.xb{left:592.560000pt;}
.x1f{left:669.840000pt;}
.x21{left:725.840000pt;}
}
